<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Magazine Bell
 */
/**
 *
 * @hooked magazine_bell_footer_start
 */
do_action( 'magazine_bell_action_before_footer' );

/**
 * Hooked - magazine_bell_footer_top_section -10
 * Hooked - magazine_bell_footer_section -20
 */
do_action( 'magazine_bell_action_footer' );

/**
 * Hooked - magazine_bell_footer_end. 
 */
do_action( 'magazine_bell_action_after_footer' );

wp_footer(); ?>

</body>  
</html>